» Ubuntu » Пакеты

Error

two or more packages specified (nis lucid)